@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE   : nikkansports.com CSS
DATE    : 2008/03/03
URL     : http://www.nikkansports.com/css/column/column-style_main.css
AUTHOR  : nikkansports.com

--------------------------------------------------------------------- */
.column #middleLeftWrap { margin-top: 23px; }
.columnEntry #ns2TB { margin-top: 1px; }

body.themeColumn li#themeNaviColumn a ,
body.columnTop li#themeNaviColumn a {
	font-weight: bold;
	color: #ffffff;
	background: url(/img/theme-navi_bg-current.gif) repeat-x;
}


/* Top Area
------------------------------------------------------- */
#topAreaWrap {
	margin: 15px 0 18px;
	padding: 0;
	background: url(/img/left-side_bg.gif) repeat-y 0 0;
}

#topAreaInner { width: auto; }



/* Column Index
------------------------------------------------------- */
#columnIdxArea:after { /* for Modern Browser */
	content: ".";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

#columnIdxArea {
	display: inline-block; /* for WinIE7 & MacIE */
}

/* Hides from MacIE, for WinIE \*/
	*html #columnIdxArea { height: 1%; }
	#columnIdxArea { display: block; }
/* End hide from MacIE */

#columnIdxArea {
	margin: 15px 0 0;
	padding: 0;
}

#newArticles {
	margin: 0 0 15px 0;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #cacaca;
}

#columnIdxArea h3 {
	margin: 35px 0 0.3em;
	padding: 0 0 0 14px;
	font-size: 120%;
	font-weight: 600;
	background: url(/img/icon-arrow_basic.gif) no-repeat left 0.3em;
}

#columnIdxArea h3 a { color: #000000; }

#columnIdxArea .columnBox {
	margin-bottom: 15px;
	padding: 1px 0 0 0;
	min-height: 80px;
	height: auto!important;
	height: 80px;
	border: 1px solid #D9D9D9;
	border-top: 0 none;
	background: url(/img/feature-box_bg.gif) repeat-x top left;
}

#columnIdxArea .columnIcon {
	float: left;
	margin: 1px 0 0 0;
	width: 78px;
	border: 1px solid #FFFFFF;
	border-top: 0 none;
}

#columnIdxArea .columnBox h4 {
	margin: 0 0 0 88px;
	padding: 5px 5px 0 14px;
	border-right: 1px solid #FFFFFF;
	font-size: 100%;
	background: url(/img/icon-arrow_basic3.gif) no-repeat 0 0.5em;
}

#columnIdxArea .columnBox h4 a { color: #000000; }

#columnIdxArea .columnBox h4 span {
	padding: 0 0 0 0.4em;
	color: #333333;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.45;
}

#columnIdxArea .columnArticles {
	margin: 0 0 0 82px;
	padding: 7px 0 0 5px;
	border-top: 1px dotted #D9D9D9;
	border-right: 1px solid #FFFFFF;
}

#columnIdxArea .columnArticles ul {
	font-size: 90%;
	line-height: 1.5;
	list-style: none outside;
}

#columnIdxArea .columnArticles ul li {
	padding: 0 0 0 16px;
	background: url(/img/icon-disc2.gif) no-repeat left 0.3em;
}

#columnIdxArea .columnArticles ul li span { color: #666666; }



/* Genre Column Top
------------------------------------------------------- */
.genreColumnTop #topAreaWrap { background-image: none; }

#topAreaWrap .columnBox {
	clear: both;
	margin: 15px 0 30px;
	min-height: 180px;
	height: auto !important;
	height: 180px;
}

#topAreaWrap .columnBox h2 {
    margin: 0 5px 0 0;
    width: 180px;
    height: 180px;   
}

#topAreaWrap .columnBox h2 a { display: block; }

#topAreaWrap .columnBox h2 a img {
	border: 0 none;
	width: 180px;
	height: 180px;
}

#topAreaWrap .columnBox dl { margin: -180px 0 0 190px; }

#topAreaWrap .columnBox dt a {
	color: #000000;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.35;
}

#topAreaWrap .columnBox dd ul {
	padding: 10px 5px 0;
	border-top: 1px dotted #cacaca;
	font-size: 90%;
	line-height: 1.5;
	list-style: none outside;
}

#topAreaWrap .columnBox dd ul li {
	padding: 0 0 0 16px;
	background: url(/img/icon-disc.gif) no-repeat left 0.3em;
}

#topAreaWrap .columnBox dd.add {
	padding: 0 0 0 5px;
	color: #666666;
	font-size: 85%;
	line-height: 1.35;
}



/* Column Contents
------------------------------------------------------- */
.columnContents {
	margin-bottom: 20px;
	width: 100%;
}

#topAreaInner h1 {
	margin: 0 0 5px;
	line-height: 1.1;
}

#topAreaInner .columnContents h1,
#topAreaInner .columnContents h2 {
	margin: 0.75em 0;
	font-size: 130%;
}

#topAreaInner .columnContents h2 a { color: #000000; }

.columnContents p {
	font-size: 90%;
	line-height: 1.6;
}

.columnEntry .columnContents p { margin-bottom: 1.5em; }

.columnContents p a { padding: 0 2px; }

.columnContents p.upDate {
	clear: both;
	margin: 0;
	padding: 4px 7px 3px;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.01;
	color: #ffffff;
	background: #938ca5;
	border-bottom: 1px solid #6c627a;
}

.topThumb {
	float: right;
	margin: 0 0 5px 5px;
	width: 124px;
	height: 124px;
}

.topThumb.lt {
	float: left;
	margin: 0 5px 5px;
}

.topThumb p {
	margin: 0;
	background: #ffffff;
	width: 122px;
	height: auto !important;
	border: 1px solid #cacaca;
}

.topThumb p:hover { border: 1px solid #0162de; }
.topThumb p.hover { border: 1px solid #0162de; }

.topThumb p a {
	padding: 0;
	max-height: 120px;
	border: 1px solid #ffffff;
	display: block;
	overflow: hidden;
}

/* for MacIE */
*html .topThumb p a { overflow: visible; }

/* Hides from MacIE, for WinIE \*/
	*html .topThumb p a { overflow: hidden; }
/* End hide from MacIE */


/* ns2 Track Back
------------------------------------------------------- */
#column-ns2TB {
	margin: 5px 0 0;
	padding: 6px 5px;
	border: 1px solid #eef4d5;
	min-height: 1.4em;
	height: auto!important;
	height: 1.4em;
	font-size: 80%;
	line-height: 1.2;
	background: #f4f8e4;
}


/* ----- ns2 Track Back List ----- */
#ns2TBList { clear: both; }

#topAreaInner #ns2TBList h2 { font-size: 80%; }


/* Social Bookmark
------------------------------------------------------- */
#column-socialBookmark:after{ /* for Modern Browser */
	content: ".";
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

#column-socialBookmark {
	margin: 15px 0;
	padding: 11px 0 11px 5px;
	border-top: 1px dotted #8d8d8d;
	border-bottom: 1px dotted #8d8d8d;
	display: inline-block; /* for WinIE7 & MacIE */
}

/* Hides from MacIE, for WinIE \*/
	*html #column-socialBookmark { height: 1%; }
	#column-socialBookmark { display: block; }
/* End hide from MacIE */

#topAreaInner #column-socialBookmark h2,
#topAreaInner #column-socialBookmark h3,
#topAreaInner #column-socialBookmark h4 {
	margin: 0 10px 0 0;
	font-size: 80%;
	line-height: 1.35;
	float: left;
}

#column-socialBookmark ul,
#column-socialBookmark li {
	margin: 0 4px;
	font-size: 80%;
	line-height: 1;
	height: 16px;
	float: left;
}

#column-socialBookmark p {
	padding-bottom: 1px;
	font-size: 80%;
	line-height: 1;
	float: left;
}

#column-socialBookmark p span { font-size: 120%; }

p#aboutSB {
	margin: 2px 0 0 15px;
	padding: 0 7px;
	line-height: 1;
	border-right: 1px solid #939393;
	border-left: 1px solid #939393;
}



/* ----- Comment Box ----- */
#commentsBox {
	clear: both;
	line-height: 1.35;
}

#topAreaInner .listHead h2,
#topAreaInner .listHead h3,
#topAreaInner .listHead h4,
#topAreaInner .listHead strong {
	margin: 0;
	padding: 0 0 0 5px;
	color: #000000;
	font-size: 90%!important;
}

.listHead strong { line-height: 22px;}

.listHead a.noAnchor {
	color: #333333;
	text-decoration: none;
}

#commentsBox p {
	margin: 0.5em 0;
	padding: 0 10px;
}

#commentsBox p.posted {
	margin: 0 0 1.5em 0;
	border-top: 1px dotted #cacaca;
	color: #696969;
	font-size: 90%;
	text-align: right;
}

#postBox, #nsBlogLogin, #nsBlogComment { margin: 10px 0 5px; }

#commentsBox #nsBlogLogin p { font-size: 90%; }

.commonIpt {
	padding: 3px;
	border: 1px solid #B0B0B0;
	height: 1.35em;
	background: url(/img/bg_textarea.gif) no-repeat left top #FFFFFF;
}

.commonIpt#author { width: 10em; }
.commonIpt#email { width: 60%; }
.commonIpt#url { width: 80%; }

textarea.commonIpt {
	width: 98%;
	height: 10em;
}

#comSbmt {
	margin: -1em 0 0 0;
	font-size: 100%;
	text-align: center;
}

#comSbmt input { padding: 1px 5px; }

.columnContents form p span {
	padding: 0 0 0 5px;
	color: #666666;
	font-size: 90%;
}



/* ----- Page Move ----- */
.pageMove {
	padding: 10px 0;
	font-size: 80%;
	line-height: 1.05;
	text-align: center;
}

.pageMove ul,
.pageMove li { display: inline; }

.pageMove li { padding: 0 1px; }

.pageMove li a {
	padding: 6px 7px 5px;
	border: 1px solid #b2b2b2;
	font-weight: normal;
}




/* Left Side Area
------------------------------------------------------- */
#topLeftSide h3 {
	padding: 4px 8px 3px;
	font-size: 90%;
	color: #ffffff;
	line-height: 1;
	background: url(/img/side-head_bg180-2.gif) repeat-y;
}

#topLeftSide img.titleImg { display: block; }

#topLeftSide dl { margin: 7px 0 10px; }

#topLeftSide dt {
	margin: 6px 0 2px;
	padding: 4px 5px 3px;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	line-height: 1;
	background: url(/img/side-head_bg180-2.gif) repeat-y;
}

#topLeftSide dd {
	margin: 0 7px 10px;
	font-size: 80%;
	line-height: 1.4;
}

#topLeftSide dd img.profPhoto {
    display: block;
    float: left;
    margin: 0 3px 3px 0;
}

#topLeftSide ul {
	padding: 4px 7px 5px 0;
	font-size: 80%;
}

#topLeftSide ul li {
	margin-bottom: 5px;
	padding-left: 17px;
	line-height: 1.25;
	background: url(/img/left-side_icon.gif) no-repeat 7.5px 0.53em;
}


/* ----- Form ----- */
#topLeftSide form {
	margin: 0 auto 20px;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
}

#topLeftSide form select {
	margin-top: 4px;
	width: 140px;
}

#topLeftSide .formWrap {
	margin: 5px 0 0;
	border-top: 1px solid #c6d7e7;
}

#topLeftSide .formWrap form {
	padding: 5px 0 0;
	border-top: 1px solid #ffffff;
}